
DATAPACKAGE: CLIMATE DATA FROM CH2018 SCENARIOS
===========================================================================

Package Version: 2020-02-03

Climate data from CH2018 scenarios: temperature, heating and cooling degree
days for 1981-2099



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-02-03 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/climate-data/2020-02-03/)


Sources
===========================================================================

* [M. Berger, J. Worlitschek, The link between climate and thermal energy demand on national level: A case study on Switzerland, Energy and buildings, 202: 294-301, 109372.](https://doi.org/10.1016/j.enbuild.2019.109372)
* [M. Berger, J. Worlitschek, A novel approach for estimating residential space heating demand, Energy, 159: 294-301, 2018.](https://doi.org/10.1016/j.energy.2018.06.138)


Field documentation
===========================================================================

temperature_weather.csv
---------------------------------------------------------------------------

* year
    - Type: number
    - Description: Year 1981-2099
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (weather) in RCP2.6 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP2.6 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (weather) in RCP2.6 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP2.6 scenario: 3rd quartile value
* RCP2.6_max
    - Type: number
    - Description: Annual mean temperature (weather) in RCP2.6 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (weather) in RCP4.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP4.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (weather) in RCP4.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP4.5 scenario: 3rd quartile value
* RCP4.5_max
    - Type: number
    - Description: Annual mean temperature (weather) in RCP4.5 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (weather) in RCP8.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP8.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (weather) in RCP8.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (weather) in RCP8.5 scenario: 3rd quartile value
* RCP8.5_max
    - Type: number
    - Description: Annual mean temperature (weather) in RCP8.5 scenario: Max value


temperature_climate.csv
---------------------------------------------------------------------------

* year
    - Type: number
    - Description: Year 1981-2099
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (climate) in RCP2.6 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP2.6 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (climate) in RCP2.6 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP2.6 scenario: 3rd quartile value
* RCP2.6_max
    - Type: number
    - Description: Annual mean temperature (climate) in RCP2.6 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (climate) in RCP4.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP4.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (climate) in RCP4.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP4.5 scenario: 3rd quartile value
* RCP4.5_max
    - Type: number
    - Description: Annual mean temperature (climate) in RCP4.5 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual mean temperature (climate) in RCP8.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP8.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual mean temperature (climate) in RCP8.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual mean temperature (climate) in RCP8.5 scenario: 3rd quartile value
* RCP8.5_max
    - Type: number
    - Description: Annual mean temperature (climate) in RCP8.5 scenario: Max value


HDD.csv
---------------------------------------------------------------------------

* year
    - Type: number
    - Description: Year 1981-2099
* RCP2.6_min
    - Type: number
    - Description: Annual heating degree days in RCP2.6 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual heating degree days in RCP2.6 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual heating degree days in RCP2.6 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual heating degree days in RCP2.6 scenario: 3rd quartile value
* RCP2.6_max
    - Type: number
    - Description: Annual heating degree days in RCP2.6 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual heating degree days in RCP4.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual heating degree days in RCP4.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual heating degree days in RCP4.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual heating degree days in RCP4.5 scenario: 3rd quartile value
* RCP4.5_max
    - Type: number
    - Description: Annual heating degree days in RCP4.5 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual heating degree days in RCP8.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual heating degree days in RCP8.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual heating degree days in RCP8.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual heating degree days in RCP8.5 scenario: 3rd quartile value
* RCP8.5_max
    - Type: number
    - Description: Annual heating degree days in RCP8.5 scenario: Max value


CDD.csv
---------------------------------------------------------------------------

* year
    - Type: number
    - Description: Year 1981-2099
* RCP2.6_min
    - Type: number
    - Description: Annual cooling degree days in RCP2.6 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual cooling degree days in RCP2.6 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual cooling degree days in RCP2.6 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual cooling degree days in RCP2.6 scenario: 3rd quartile value
* RCP2.6_max
    - Type: number
    - Description: Annual cooling degree days in RCP2.6 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual cooling degree days in RCP4.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual cooling degree days in RCP4.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual cooling degree days in RCP4.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual cooling degree days in RCP4.5 scenario: 3rd quartile value
* RCP4.5_max
    - Type: number
    - Description: Annual cooling degree days in RCP4.5 scenario: Max value
* RCP2.6_min
    - Type: number
    - Description: Annual cooling degree days in RCP8.5 scenario: Min value
* RCP2.6_1stquartil
    - Type: number
    - Description: Annual cooling degree days in RCP8.5 scenario: 1st quartile value
* RCP2.6_median
    - Type: number
    - Description: Annual cooling degree days in RCP8.5 scenario: Median
* RCP2.6_3rdquartil
    - Type: number
    - Description: Annual cooling degree days in RCP8.5 scenario: 3rd quartile value
* RCP8.5_max
    - Type: number
    - Description: Annual cooling degree days in RCP8.5 scenario: Max value


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <matthias.berger@hslu.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














